@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
body {
	-webkit-text-size-adjust: 100%;
	line-height: 1;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	font-size: 62.5%;
}


#fp-r .shionogi_link {
	margin-top:10px;}

.cx_smartphoneview #fp-r .shionogi_link img {
	margin: 0 10px 40px;
	width:620px;
}

.pc {display:block;}
.sp {display:none;}
.cx_smartphoneview .pc {display:none;}
.cx_smartphoneview .sp {display:block;}

.pc_br {display:inline;}
.cx_smartphoneview .pc_br {display:none;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 .clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}

/* MUSICFAIR */


body#musicfair {
	font-size: 62.5%;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}
#musicfair #bgWrap {
	background:url(../img/main_bg02.png) repeat-x left top;
}
#musicfair #fp-wrap {
	background-image: url(../img/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#musicfair #fp-wrap.aboutPage {
	background: url(../img/hdr_bg.jpg) repeat-x left top;
}
#musicfairCon * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#musicfairCon {
	margin-bottom: 68px;
}
h2 {
	margin-top: -4px;
	margin-bottom: -14px;
}

/*ヘッダー*/
#musicfair #hdr {
	position:relative;
	height:97px;
}
#musicfair #hdr h1 {
	position:absolute;
	left:8px;
	top:14px;
}
#musicfair #hdr .date {
	position:absolute;
	left:351px;
	top:42px;
}

/* メインビジュアル*/

#mainvisual {
	height: 500px;
	background:url(../photo/main_ph.png) no-repeat left top;
	position:relative;
}
#mainvisual h1 {
	position:absolute;
	left:74px;
	top:250px;
}
#mainvisual .mc {
	position:absolute;
	left:72px;
	top:387px;
}
.contentsBox {
	background-color: #FFF;
	box-shadow: 0px 0px 36px 0px rgba(74,35,109,0.6);
	-moz-box-shadow: 0px 0px 36px 0px rgba(74,35,109,0.6);
	-webkit-box-shadow: 0px 0px 36px 0px rgba(74,35,109,0.6);
	width: 620px;
	margin-right: auto;
	margin-left: auto;
}
/*onair*/

.contentsBox.onair {
	background-image: url(../img/con_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 20px;
	padding-bottom: 30px;
}
#musicfairCon h2.onair {
	margin-left: -17px;
}
#nextMovie {
	width: 580px;
	height: 328px;
	margin-right: auto;
	margin-left: auto;
}
.next {
	background-image: url(../img/nextBg.png);
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 108px;
}

.next p {
	width: 450px;
	margin-left: 130px;
	padding-top: 28px;
	text-align: center;
}
.next p img {
	height: 50px;
}
.nextArtist {
	background-image: url("../img/nextArtist_h113.png");
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	margin-bottom: 28px;
}
.nextArtist.h113 {
	background-image: url("../img/nextArtist_h113.png");
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 113px;
	margin-top: 20px;
	margin-bottom: 28px;
}
.nextArtist.h143 {
	background-image: url("../img/nextArtist_h143.png");
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 143px;
	margin-top: 20px;
	margin-bottom: 28px;
}
.nextArtist.h163 {
	background-image: url("../img/nextArtist_h163.png");
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 163px;
	margin-top: 20px;
	margin-bottom: 28px;
}
.nextArtist.h183 {
	background-image: url("../img/nextArtist_h183.png");
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 183px;
	margin-top: 20px;
	margin-bottom: 28px;
}
.nextArtist.h513 {
	background-image: url("../img/nextArtist_h513.png");
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 513px;
	margin-top: 20px;
	margin-bottom: 28px;
}

.nextArtist p {
	width: 415px;
	margin-left: 145px;
	padding-top: 34px;
	text-align: center;
}
.nextArtist p img {
	height: auto;
	width:100%;
}

.nextArtist_b {
	background-image: url(../img/nextArtist_b.png);
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 180px;
	margin-top: 20px;
	margin-bottom: 28px;
}

.nextArtist_b p {
	width: 415px;
	margin-left: 145px;
	padding-top: 34px;
	text-align: center;
}
.nextArtist_b p img {
	height: auto;
	width:100%;
}

.backnumberBtn {
	margin-left: 392px;
}
.backnumberBtn a {
	height: 45px;
	width: 207px;
	background-image: url(../img/btn_bnBgOn.png);
	display: table-cell;
	text-align: center;
	position: relative;
	vertical-align: middle;
}
.backnumberBtn a img  {
		-webkit-transition: opacity 0.15s;
	-moz-transition: opacity 0.15s;
	transition: opacity 0.15s;
}

.backnumberBtn a img:hover  {
	opacity:0;

}
/*MC*/
.contentsBox.mc {
	position: relative;
	background-image: url(../img/con_bgTop.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.contentsBox.mc dl.karube {
	border-top:solid 1px #ddd5ee;
}
.contentsBox.mc dl dt, .contentsBox.mc dl dd {
	float: left;
}
.contentsBox.mc dl .mcPhoto {
	width: 245px;
}
.contentsBox.mc dl .mcComment {
	width: 370px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
	color: rgb(51,51,51);
	min-height:350px;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.contentsBox.mc dl .mcComment:before {
	content: "";
	position: relative;
	display: block;
	height: 56px;
	width: 331px;
	background-image: url(../img/t_comment.png);
	background-repeat: no-repeat;
	background-position: 0 24px;
}
.contentsBox.mc dl dt.mcComment {
	padding-left: 24px;
	padding-right: 20px;
	padding-bottom:40px;
}
.contentsBox.mc dl dd.mcComment {
	padding-right: 24px;
	padding-left: 20px;
	padding-bottom:40px;
}
/*ABOUTボタン*/
#musicfairCon #bnr01,#musicfairCon #bnr02 {
	width: 620px;
	margin: 40px auto 8px;
}

#musicfairCon #bnr01 .red {
	color: red;
}
#musicfairCon #bnr01 .blue {
	color: #0042c1;
}

#musicfairCon #bnr01>* + * ,
#musicfairCon #bnr02>* + * {
	margin-top: 20px;
}
#musicfairCon #bnr01 a ,
#musicfairCon #bnr02 a {
	display: block;
	box-shadow: 0px 0px 36px 0px rgba(125,43,198,0.2);
	-moz-box-shadow: 0px 0px 36px 0px rgba(125,43,1989,0.2);
	-webkit-box-shadow: 0px 0px 36px 0px rgba(125,43,198,0.2);
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	transition: all 0.15s;
}
#musicfairCon #bnr01 a:hover ,
#musicfairCon #bnr02 a:hover {
	box-shadow: 0px 0px 36px 0px rgba(125,43,198,0.6);
	-moz-box-shadow: 0px 0px 36px 0px rgba(125,43,1989,0.6);
	-webkit-box-shadow: 0px 0px 36px 0px rgba(125,43,198,0.6);
}


#musicfairCon .notes {
	position: relative;
	z-index: 2;
	/*margin: 6px auto;*/
	padding: 18px 20px;
	font-size: 2rem;
	line-height: 1.3;
	background-color: #fffcd9;
	text-align: center;
}
#musicfairCon .notes.contentsBox {
	padding: 40px 20px;
	background-color: #fff;
	background-image: url(../img/con_bg2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#musicfairCon .notes.contentsBox > * + * {
	margin-top: 20px;

}
.cx_smartphoneview #musicfairCon .notes {
	font-size: 2rem;
}
#musicfairCon .notes .notes_title {
	color: rgb(29,32,136);
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 6px;
}
#musicfairCon .notes .notes_detail {
	display: inline-block;
	text-align: left;
}
#musicfairCon .notes.contentsBox .notes_detail {
	color: #3d7fd8;
	font-size: 120%;
	font-weight: bold;line-height: 1.4;
}
.cx_smartphoneview #musicfairCon .notes.contentsBox .notes_detail {
	font-size: 140%;
}
#musicfairCon .notes .cyan {
	color: #00A791;
}
#musicfairCon .notes strong {
	color: red;
	font-weight: bold;
}

#musicfairCon #bnr01 .notes2 {
	padding: 30px;
	font-size: 1.6rem;
	font-weight: bold;
	background-color: #fff4fe;
	line-height: 1.6;
}
/*.cx_smartphoneview #musicfairCon #bnr01 .notes2 {
	font-size: 2rem;
}*/
#musicfairCon #bnr01 .notes2 > * + * {
	margin-top: 16px;
}
#musicfairCon #bnr01 .notes2 .notes_title {
	border: 2px solid #E0BF32;
	padding: 16px 12px 14px;
	font-size: 180%;
	text-align: center;
	background: -webkit-linear-gradient(#f9ec77 0%, #fefcea 100%);
	background: -o-linear-gradient(#f9ec77 0%, #fefcea 100%);
	background: linear-gradient(#f9ec77 0%, #fefcea 100%);
	line-height: 1.2;
}
#musicfairCon #bnr01 .notes2 .notes_title span{
	font-size: 88%;
}
#musicfairCon #bnr01 .notes2 .notes_detail {
	margin-left: 8px;
}
#musicfairCon #bnr01 .notes2 ul.bg_skyblue {
	padding: 20px;
	background-color: #d5f8ff;
}
#musicfairCon #bnr01 .notes2 ul.bg_skyblue li {
	position: relative;
	padding-left: 1.4em;;
}
#musicfairCon #bnr01 .notes2 ul.bg_skyblue > li + li {
	margin-top: 1em;
}
#musicfairCon #bnr01 .notes2 ul.bg_skyblue li::before {
	content: "◆";
	display: block;
	position: absolute;
	left: 0;
}
#musicfairCon #bnr01 .notes2 ul.bg_skyblue li ul {
	padding-left: 2rem;
}
#musicfairCon #bnr01 .notes2 ul.bg_skyblue li ul li::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 12px;
	border-color: transparent transparent transparent #000000;
	margin: auto;
}
#musicfairCon #bnr01 .notes2 ul.bg_skyblue li .center {
	width: 100%;
	margin: 10px auto;
	text-align: center;
}
#musicfairCon #bnr01 .notes2 ul.bg_skyblue li .center > * {
	display: inline-block;
	text-align: left;
}




#musicfairCon #about {
	width: 620px;
	margin: 20px auto 8px;
}
#musicfairCon #about a {
	display: block;
	box-shadow: 0px 0px 36px 0px rgba(125,43,198,0.2);
	-moz-box-shadow: 0px 0px 36px 0px rgba(125,43,1989,0.2);
	-webkit-box-shadow: 0px 0px 36px 0px rgba(125,43,198,0.2);
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	transition: all 0.15s;
}
#musicfairCon #about a:hover {
	box-shadow: 0px 0px 36px 0px rgba(125,43,198,0.6);
	-moz-box-shadow: 0px 0px 36px 0px rgba(125,43,1989,0.6);
	-webkit-box-shadow: 0px 0px 36px 0px rgba(125,43,198,0.6);
}
/*メッセージ*/

#goikenPc {
	display:block;	}
#goikenSp {
	display: none;
	}


.contentsBox.message {
	padding: 40px 19px;
	background-image: url(../img/con_bg2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: -14px;
}
.contentsBox.message ul {
	margin: 0 10px;
}
.contentsBox.message ul .textHeading {
	font-size: 17px;
	font-size: 1.7rem;
	color: rgb(11,182,160);
	line-height: 2;
	font-weight: bold;
}
.contentsBox.message ul .text {
	font-size: 14px;
	font-size: 1.4rem;
	color: rgb(51,51,51);
	line-height: 1.6;
}
.contentsBox.message ul .textAtt {
	font-size: 11px;
	font-size: 1.1rem;
	color: rgb(51,51,51);
	line-height: 1.6;
	margin-top: 4px;
}



#messageBtn {
	height: 66px;
	width: 280px;
	margin: 20px auto;
}
#messageBtn a {
	height: 66px;
	width: 280px;
	background-image: url(../img/btn_messBgOn.png);
	display: table-cell;
	text-align: center;
	position: relative;
	vertical-align: middle;
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	transition: all 0.15s;
}
#messageBtn a img {
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	transition: all 0.15s;
	}

#messageBtn a img:hover {
	opacity:0;
	}
/*スタッフ*/
.contentsBox.staff {
	padding: 30px 19px 40px;
	background-image: url(../img/con_bg2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.contentsBox.staff dl {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}
.contentsBox.staff dt {
	height: 60px;
	width: 266px;
	float: left;
	border-top: 1px solid rgb(221,213,238);
	/*line-height: 64px;*/
	font-size: 18px;
	font-size: 1.8rem;
	color: rgb(29,32,136);
	font-weight: bold;
	letter-spacing: -0.05em;
	position: relative;
	padding-left: 20px;
	padding-top:22px;
}


.contentsBox.staff dt.gyou2 {
	height: 80px;
	line-height: 1.3;
	padding-top:20px;
}


.contentsBox.staff dt:before {
	content: "";
	position: absolute;
	display: block;
	height: 10px;
	width: 10px;
	background-image: url(../img/icon_staff.png);
	background-repeat: no-repeat;
	top: 25px;
	left: 0px;
}
.contentsBox.staff dt:first-child, .contentsBox.staff dt:first-child + dd {
	border-top: none;
}
.contentsBox.staff dt:nth-child(3):before {
	background-position: left -10px;
}
.contentsBox.staff dt:nth-child(5):before {
	background-position: left -20px;
}
.contentsBox.staff dt:nth-child(9):before {
	background-position: left -10px;
}
.contentsBox.staff dd {
	height: 60px;
	/*line-height: 64px;*/
	border-top: 1px solid rgb(221,213,238);
	font-size: 18px;
	font-size: 1.8rem;
	margin-left:266px;
	padding-top:22px;
}

.contentsBox.staff dd.gyou2{
height: 80px;
padding-top:32px;
}

/*aboutmusicfair*/
h2.about {
	margin: 15px 10px 7px;
	width:674px;
}


.contentsBox.about {
	/*padding: 27px;*/
	padding:0;
	background-image: url(../img/con_bg2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: -4px;
	font-size: 16px;
	font-size: 1.4rem;
	line-height: 1.6;
	color: rgb(51,51,51);
	margin-top: -8px;
}

.contentsBox.about .aboutTxt {
	background:url(../img/con_bgTop.png) no-repeat right top;
	padding:40px 27px 0;
}

.contentsBox.about #aboutDocument {
	padding:0 27px 40px;
}


.contentsBox.about #aboutDocument h3 {
	font-size:19px;
	font-weight:bold;
	color:#1d2088;
	border-bottom:solid 1px #1d2088;
}

.contentsBox.about #document {
	background-color: #fafaf8;
	padding: 16px;
}

.contentsBox.about #document dt {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bolder;
	padding: 0.6em 0.8em 0.4em 0em;
	line-height: 1;
	color: #737cfe;
}

.contentsBox.about #document > dt:before {
	content: "";
	display: block;
	height: 16px;
	width: 16px;
	float: left;
	margin-top: -2px;
	margin-right: 6px;
	background-image: url(../img/icon_mess.png);
	background-repeat: no-repeat;
}

.contentsBox.about #document dd {
	color: rgb(51,51,51);
	font-size: 13px;
	font-size: 1.3rem;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
	padding-left: 22px;
	margin-bottom: 8px;
}
.contentsBox.about #document dd span {
	font-size: 10px;
	font-size: 1rem;
	vertical-align: 1px;
}

.contentsBox.about #document dd:after {
	content: "";
	display: block;
	height: 2px;
	width: 526px;
	background-color: rgb(221,213,238);
	background-image: url(../img/line_mess.png);
	top:8px;
	left: -22px;
	position: relative;
	margin-bottom: 18px;
}

.contentsBox.about h3 {
	width: 566px;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 20px;
}


#cx_commonOverlayWrap #cx_commonOverlayWindow {
	padding: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: visible;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0px 3px 6px #333;
	-moz-box-shadow: 0px 3px 6px #333;
	box-shadow: 0px 3px 6px #333;
	background-color: #fff;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}



/*cx_smartphoneview*/

.cx_smartphoneview #cx_spContentsMain {
	background-image: url(../img/bg.png);
}
.cx_smartphoneview #musicfairCon {
    margin-bottom: 40px;
}
.cx_smartphoneview #mainvisual {
}
.cx_smartphoneview .next {
	background-image: url(../img/nextBgSp.png);
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 20px;
	padding-top: 60px;
	height:135px;
}
.cx_smartphoneview .next p {
	width: 100%;
	margin-left: 0;
	padding-top: 0px;
	text-align: center;
}
.cx_smartphoneview .next img {
	height: inherit;
	margin-top: 8px;
}
.cx_smartphoneview .nextArtist {
	background-image: url(../img/nextArtistSp.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 20px 20px 27px;
	padding-top: 60px;
	/*height: auto;*/
}
.cx_smartphoneview .nextArtist.h513 {
	height: 573px;
}
.cx_smartphoneview .nextArtist p {
	width: 100%;
	margin-left: 0;
	padding-top: 0;
	text-align: center;
}
.cx_smartphoneview .nextArtist p img {
	height: inherit;
	margin-top: 16px;
	width:auto;
}
.cx_smartphoneview .backnumberBtn {
	height: 70px;
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
.cx_smartphoneview .contentsBox.onair {
    background-image: url(../img/con_bg2.png);
}
.cx_smartphoneview .contentsBox.mc dl .mcComment:before {
    content: "";
    position: relative;
    display: block;
    height: 50px;
    width: 350px;
    background-image: url(../img/t_comment.png);
    background-repeat: no-repeat;
    background-position: 0 16px;
}
.cx_smartphoneview .backnumberBtn a {
	height: 70px;
	width: 280px;
	background-image: url(../img/btn_bnSp.png);
	background-position:center top;
	display: block;
	text-align: center;
	position: relative;
	vertical-align: middle;
	text-indent: -9999px;
}
.cx_smartphoneview .backnumberBtn a:hover {
	background-image: url(../img/btn_bnSp.png);
}
.cx_smartphoneview .contentsBox.mc dl .mcPhoto {
    width: 230px;
}
.cx_smartphoneview .contentsBox.mc dl .mcPhoto img {
	width:100%;
	height:auto;
}
.cx_smartphoneview .contentsBox.mc dl .mcComment {
	font-size: 1.8rem;
	line-height:1.7;
	width:390px;
}
.cx_smartphoneview .contentsBox.mc dl dt.mcComment {
    /*padding-left: 10px;
    padding-right: 10px;*/
}
.cx_smartphoneview .contentsBox.mc dl dd.mcComment {
    /*padding-right: 10px;
    padding-left: 14px;*/
		padding-top:10px;
}

.cx_smartphoneview .contentsBox.message ul li,
.cx_smartphoneview .contentsBox.message ul .text {font-size: 2rem;}
.cx_smartphoneview .contentsBox.message ul .textAtt {font-size: 1.6rem;}

.cx_smartphoneview .contentsBox.message ul li br {display:none;}

#cx_commonOverlayWrap #cx_commonOverlayClose.spBtn {
    width: 52px;
    height: 52px;
    border-width: 4px;
    margin: -70px 0 0 -70px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.cx_smartphoneview .contentsBox.about {
	font-size: 2rem;
	line-height: 1.8;
	color: rgb(51,51,51);
	margin-top: 0;
	/*height: 560px;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	padding: 14px;*/
}

.cx_smartphoneview .contentsBox.about .aboutTxt {
	padding-top:40px;
	line-height:1.6;
}

.cx_smartphoneview .contentsBox.about #aboutDocument h3 {
	font-size:24px;
}

.cx_smartphoneview .contentsBox.about #document {
	padding:10px 15px;
}

.cx_smartphoneview .contentsBox.about #document dt,
.cx_smartphoneview .contentsBox.about #document dd
{	font-size: 2rem;
	line-height: 1.4;
}
.cx_smartphoneview .contentsBox.about #document dd li {
	margin-bottom:8px;}
.cx_smartphoneview .contentsBox.about #document dd span {
	font-size: 1.5rem;
	vertical-align: 1px;
}
.cx_smartphoneview dd .sp{
	font-size:10px;
	}
	
.cx_smartphoneview	.contentsBox.about #document dt {
	padding: 0em 0.8em 0.2em 0em;
}
	
.cx_smartphoneview .contentsBox.about #document > dt::before {
    margin-top: 5px;
}

.cx_smartphoneview .contentsBox.staff dt {
	font-size: 2rem;
}

.cx_smartphoneview .contentsBox.staff dd {
	font-size: 2rem;
}

.cx_smartphoneview #goikenPc {
	display:none;	}
.cx_smartphoneview #goikenSp {
	display: block;
	height:580px;
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;

	}

/* fp-ohp-customcss */
#fp-bhp.fpbhp-pc .contblock h2{
	color:#ffffff;
	background-color:#a661d6;
}


#fp-bhp #fp-bhp-rectangle{
	height: 136px;
	min-height: 136px !important;
}
#fp-bhp .fp-bhpblockPc#fp-bhp-rectangle{
	background: none;
	box-shadow: none;
}

.info_box {
	display: block;
	margin: -10px 20px 30px;
	text-align: center;
}
.cx_smartphoneview .info_box {
	margin: 70px 20px -20px;
}

.info_txt{
font-size: 12px;
text-align: right;
color: #464646;
width: 600px;
margin: -24px 0px 10px;
display: inline-block;
height: 10px;
}
.cx_smartphoneview .info_txt{
font-size: 18px;
margin: 10px 0px 10px;
height: 20px;
}

/*お知らせ*/
.news2 {
	margin: 0 10px 0;
}
#musicfairCon .news2 .notes.contentsBox {
	background: url("../img/h_news2_bg.png") repeat-y;
	box-shadow: none;
	padding: 12px 10px 16px;
}
#musicfairCon .news2 .notes.contentsBox .notes_detail {
    width: 590px;
	color: #fff;
	font-size: 1.62rem;
	line-height: 1.7;
	background-color: rgba(44, 52, 168, 0.4);
	padding: 16px;
}
/*.cx_smartphoneview #musicfairCon .news2 .notes.contentsBox .notes_detail {
    width: 578px;
}*/
.cx_smartphoneview #musicfairCon .news2 .notes.contentsBox p {
	font-size: 120%;
}

#musicfairCon .news2 .notes.contentsBox .notes_detail.castBox {
    margin: 16px 5px 0;
	color: #0c0d8b;
    font-size: 100%;
	text-align: center;
	/*background-color: rgba(226, 255, 251, 0.67);*/
	background-color: rgba(128, 214, 255, 0.55);
}
.cx_smartphoneview #musicfairCon .news2 .notes.contentsBox .notes_detail.castBox {
    font-size: 90%;
}
#musicfairCon .news2 .notes.contentsBox .notes_detail.castBox p.title{
    margin-bottom: 14px;
}
#musicfairCon .news2 .notes.contentsBox .notes_detail.castBox p + p.title{
    border-top: 1px solid #fff;
    padding-top: 20px;
}
#musicfairCon .news2 .notes.contentsBox .notes_detail.castBox p + p {
    margin-top: 10px;
}
#musicfairCon .news2 .notes.contentsBox .notes_detail.castBox span {
    display: inline-block;
}
#musicfairCon .news2 .notes.contentsBox .notes_detail.castBox .right{
    text-align: right;
}

